/*  Tags Declaration  */
BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: Trebuchet MS;
	font-size: 14px;
    background: #ffffff;
}
HTML, BODY { height: 100%; }

A {text-decoration: none;}
A:HOVER {text-decoration: underline;}
IMG {border: none;}
FORM { margin: 0;padding: 0; }
INPUT, TEXTAREA, SELECT { font-family: Trebuchet MS; }
INPUT:FOCUS, TEXTAREA:FOCUS, SELECT:FOCUS { outline: none; }

/*  Page  */
#page {
    margin: auto;
    text-align: left;
    width: 682px;
    margin: 38px auto auto;
    overflow: hidden;
}
.tgallery #page { width: 740px; }
.rel { position: relative; }
.clear {
    clear: both;
	line-height: 0;
	font-size: 0; 
	height: 1px;
}

#wrap, #wrap1, #wrap2 {
    float: left;
    width: 100%;
	height: auto !important;
	min-height: 869px;
	_height: 869px;
	background: url("../images/bg.jpg") no-repeat center top;
}
#wrap {
   margin-top: 80px;
}
#wrap1 {
  background: url("../images/bg1.jpg") no-repeat center top;
}

#wrap2 {
  background: url("../images/bg2.png") no-repeat center top;
  overflow: hidden;
}

#wrap.home { 
	min-height: 650px;
	_height: 650px;
	background: url("../images/home-bg.jpg") no-repeat center 35px; 
}
#wrap.prices, #wrap.order, #wrap.news, #wrap.tmenu, #wrap.money, #wrap.tgallery, #wrap.pleasure, #wrap.kids { 
	min-height: 650px;
	_height: 650px;
}
#wrap.prices { background: url("../images/prices-bg.jpg") no-repeat center 35px; }
#wrap.kids { background: url("../images/kids-bg.jpg") no-repeat center 35px; }
#wrap.order { background: url("../images/order-bg.jpg") no-repeat center 35px; }
#wrap.pleasure { background: url("../images/pleasure-bg.jpg") no-repeat center 35px; }
#wrap.about { background: url("../images/about-bg.jpg") no-repeat center top; }
#wrap.bath { background: url("../images/bath-bg.jpg") no-repeat center top; }
#wrap.corporate { background: url("../images/corporate-bg.jpg") no-repeat center top; }
#wrap.bmap { background: url("../images/map-bg.jpg") no-repeat center top; }
#wrap.tmenu { background: url("../images/menu-bg.jpg") no-repeat center 35px; }
#wrap.news { background: url("../images/news-bg.jpg") no-repeat center 35px; }
#wrap.reservation { background: url("../images/reservation-bg.jpg") no-repeat center top; }
#wrap.wedding { background: url("../images/wedding-bg.jpg") no-repeat center top; }
#wrap.tgallery { background: url("../images/gallery-bg.jpg") no-repeat center 35px; }
.pen {
    float: left;
    width: 330px;
	height: 339px;
	position: absolute;
	right: -173px;
	top: 32px;
	z-index: 60;
	background: url("../images/pen.png") no-repeat left top; 
}

/*  Header  */
.header {
    float: left;
    width: 622px;
	height: 141px;
	position: relative;
	z-index: 50;
	left: 60px;
	background: url("../images/stop.png") no-repeat left top;
}
.home .header {
	height: 286px;
	background: url("../images/top.png") no-repeat left top;
}
.header.close { top: -100px; }
.header.mt { margin-top: -7px; }

/*  Main navigation menu  */
.nav {
    float: left;
	width: 100%;
	text-align: center;
}
.nav UL {
    margin: 0;
    padding: 10px 0px 0px 3px;
    list-style: none;
}
.nav UL LI {
	display: inline;
    margin: 0;
    line-height: 29px;
	padding: 0px 4px 0px 4px;
}
.nav UL LI A {
	font-family: Georgia;
	font-size: 18px;
	color: #311400;
	text-decoration: underline;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-shadow: 0.1em 0.1em 0em #c59366;
}
.nav UL LI.selected A, .nav UL LI A:HOVER { text-decoration: none; }

/*  Menu  */
.menu {
	float: left;
	width: 80px;
	height: 136px;
    position: absolute;
	right: 33px;
	bottom: -136px;
  background:url("../images/stop.png") no-repeat scroll -509px bottom transparent;
  
}
.menu A {
	float: left;
	width: 80px;
	height: 80px;
	font-size: 18px;
	color: #311300;
	position: relative;
	text-indent: -5000px;
	outline: none;
}

/*  Content  */
.content {
    float: left;
	width: 510px;
	height: 460px;
	margin: -18px 0px 0px 100px;
	position: relative;
	display: inline;
	overflow-y: auto;
	z-index: 40;
}
.tmenu .content {
	width: 515px;
	margin: 0px 0px 0px 115px;
}
.tgallery .content {
	width: 740px;
	height: 380px;
	margin: -90px 0px 0px 0px;
}
.reservation .content { z-index: 55; }
.title {
	padding: 70px 0px 0px 0px;
    text-align: center;
}
.content H1 {
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0px 30px 0px 50px;
}
.content P {
	font-size: 14px;
	color: #000000;
	line-height: 14px;
	margin: 0;
	padding: 15px 30px 0px 52px;
}
.content P A {
	font-size: 12px;
	color: #008000;
}

.content P A:HOVER {text-decoration: underline;}
.map {
	padding: 105px 20px 0px 20px;
    text-align: center;
}
.content UL {
	margin: 0;
	padding: 14px 0px 0px 75px;
	list-style:disk;
}
.content UL LI {
 	margin: 0;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	line-height: 14px;
}

.news-list { 
	padding: 27px 55px 0px 20px; 
	text-align: center;
}
.content .news-list P {
	font-family: Georgia;
	font-size: 28px;
	color: #010101;
	line-height: 36px;
	font-style: italic;
	margin: 0;
	padding: 15px 0px 0px 0px;
}
.content .news-list P A {
	font-size: 28px;
	color: #008000;
}

.col {
    float: left;
	width: 210px;
	padding: 20px 37px 0px 0px;
}
.col .items { padding: 40px 0px 0px 0px; }
.col H2 {
	font-size: 14px;
	color: #000000;
	margin: 0;
	padding: 10px 0px 0px 0px;
	text-align: center;
}
.col SPAN {
	display: block;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin: 0;
	padding: 20px 0px 0px 0px;
	text-align: center;
}
.content .col P { padding: 13px 0px 0px 0px; }
.content .center { text-align: center; }

.content FORM { 
	padding: 30px 0px 0px 0px; 
	//padding: 20px 0px 0px 0px; 
}
.content .field {
	padding: 3px 0px 0px 0px;
	//padding: 2px 0px 0px 0px;
}
.content FORM LABEL {
	float: left;
	width: 105px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	padding: 2px 5px 0px 10px;
	text-align: right;
	position: relative;
}
.content FORM .mtp LABEL, .content FORM .mtr LABEL { 
	padding: 0px 5px 0px 10px; 
	margin: -4px 0px 0px 0px;
}
.content FORM LABEL SPAN {
	font-size: 14px;
	color: #ff0000;
}
.content FORM .field INPUT {
	float: left;
	width: 167px;
	font-size: 14px;
	color: #000000;
	padding: 0px 0px 0px 3px;
	margin-right: 5px;
	height: 18px;
}
.content FORM .small INPUT { width: 39px; }
.content FORM .mtp INPUT { margin: 1px 5px 0px 0px; }
.content FORM .mtr SELECT { margin: 9px 5px 0px 0px; }
.content FORM SELECT {
	float: left;
	height: 22px;
	font-size: 14px;
	color: #000000;
	padding: 0px 0px 0px 0px;
}
.content FORM .long SELECT { width: 345px; }
.content FORM TEXTAREA {
	float: left;
	width: 337px;
	height: 55px;
	font-size: 14px;
	color: #000000;
	padding: 2px 0px 3px 3px;
}
.content FORM SPAN.hint {
	float: left;
	width: 310px;
	font-size: 14px;
	color: #000000;
	line-height: 16px;
	margin: 0;
	padding: 3px 0px 0px 120px;
}
.content .buttons { padding: 3px 0px 3px 265px; }
.content FORM P { 
	font-size: 14px;
	padding: 3px 0px 0px 20px; 
}
.content FORM P SPAN {
	font-size: 14px;
	color: #ff0000;
}
.content TABLE TD A {
	font-size: 12px;
	color: #008000;}
	
.content TABLE TD A:HOVER {text-decoration: underline;}
.content TABLE TD P A:HOVER {text-decoration: underline;}

.filter {
	padding: 45px 25px 0px 30px;
}
.filter UL {
	margin: 0;
	padding: 4px 0px 0px 0px;
	list-style: none;
}
.filter UL LI {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
.filter A {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	margin: 0px 5px 0px 2px;
	text-decoration: underline;
}
.filter A:HOVER { text-decoration: none; }


.prices-list {
	padding: 15px 15px 0px 17px;
}
.prices-list TABLE {
	width: 475px;
	text-align: center;
	border-left: 1px solid #7b7b7b;
	border-top: 1px solid #7b7b7b;
	background: #ffebc3;
}
.prices-list TABLE TH {
	font-size: 11px;
	color: #424242;
	font-weight: normal;
	padding: 7px 0px 8px 0px;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #7b7b7b;
	background: #ffdb93;
}
.prices-list TABLE TD {
	font-size: 11px;
	color: #424242;
	font-weight: normal;
	padding: 7px 0px 8px 0px;
	border-right: 1px solid #7b7b7b;
	border-bottom: 1px solid #7b7b7b;
	
}
.prices-list TABLE TD A {
	font-size: 12px;
	color: #008000;}
.prices-list TABLE .name { width: 150px; }
.prices-list TABLE .nowr { white-space: nowrap; }
.prices-list TABLE TR.active TD { background: #ffffff; }

.slider {
    float: left;
	width: 420px;
	height: 60px;
	margin: 42px 0px 0px 15px;
	_margin: 42px 0px 0px 7px;
	position: relative;
	overflow: hidden;
}
.jcarousel-clip {
    float: left;
	width: 290px;
	height: 60px;
	z-index: 40;
	margin: 0px 0px 0px 65px;
	_margin: 0px 0px 0px 32px;
}
.slider UL {
	height: 60px;
	margin: 0;
	padding: 0;
	list-style: none;
	min-width: 3000px;
}
.slider UL LI {
	float: left;
	/*margin: 0px 30px 0px 0px;*/
	margin: 0px 12px 0px 0px;
	position: relative;
	display: inline;
	padding: 0;
}
.slider UL LI A, .slider UL LI IMG { display: block; }
.jcarousel-prev {
	float: left;
	width: 47px;
	height: 21px;
	position: absolute;
	left: 0;
	top: 19px;
	cursor: pointer;
	background: url("../images/prev.png") no-repeat left top;
}
.jcarousel-prev.jcarousel-prev-disabled { cursor: auto; }
.jcarousel-next {
	float: left;
	width: 47px;
	height: 21px;
	position: absolute;
	right: 0;
	top: 19px;
	cursor: pointer;
	background: url("../images/next.png") no-repeat left top;
}
.jcarousel-next.jcarousel-next-disabled { cursor: auto; }

.gallery {
	float: left;
	width: 740px;
	height: 355px;
	position: relative;
}
.gallery .slide {
	float: left;
	width: 740px;
	height: 355px;
	position: absolute;
	left: 0;
	top: 0;
}
.gallery .picture {
	float: left;
	width: 344px;
	margin: 0px 28px 0px 5px;
	position: relative;
	display: inline;
	
}
.gallery .picture.p2 { margin: 0px 0px 0px 5px; }
.gallery .picture A { position: relative; }
.gallery .picture div {
	width: 328px;
	height: 224px;
	padding: 26px 8px 0px 8px;
	text-align: center;
	background: url("../images/over.png") no-repeat left top;
}
.gallery SPAN {
	display: block;
	font-family: Georgia;
	font-size: 14px;
	color: #311400;
	letter-spacing: -0.5px;
	//letter-spacing: -1px;
	padding: 18px 0px 0px 117px;
}
.gallery .p2 SPAN { padding: 18px 90px 0px 10px; }
.gallery .tprev { 
	float: left; 
	width: 101px;
	height: 21px;
	position: absolute;
	left: 0;
	top: 267px;
	z-index: 30;
	line-height: 0;
	font-size: 0;
	background: url("../images/tprev.png") no-repeat left top;
}
.gallery .tnext { 
	float: right; 
	width: 101px;
	height: 21px;
	position: absolute;
	right: 0;
	top: 267px;
	z-index: 30;
	line-height: 0;
	font-size: 0;
	background: url("../images/tnext.png") no-repeat left top;
}
.gallery .tprev A, .gallery .tnext A {
	float: left; 
	width: 100%;
	height: 100%;
	position: relative;
	outline: none;
}

/*  Footer  */
.footer {
    float: left;
	width: 100%;
	padding: 0px 0px 0px 0px;
}
.fleft {
    float: left;
	padding: 0px 0px 0px 11px;
}
.fright {
    float: right;
	padding: 0px 13px 0px 0px;
}
.footer SPAN {
	font-size: 10px;
	color: #8c8c8c;
	padding: 0px 3px 0px 3px;
}
.footer P {
	font-size: 10px;
	color: #8c8c8c;
	padding: 0;
	margin: 0;
}
.footer A {
	font-size: 10px;
	color: #8c8c8c;
}
.pages-photoes {
   margin-top: 20px;
}
.pages-photoes img {
   width: 100px;
}

.pages-photoes div.item {
   float: left;
   margin-right: 15px;
}

#header-logo {  background: url("../images/hlogo.png") no-repeat scroll center center transparent; height: 55px; position: absolute; top: 25px; width: 100%;}

div#shadow {
	position:absolute;
	z-index:1000;
	width:100%;
	height:100%;
	background:#fff;
	margin:0px;
}

div#popup {
	position:absolute;
	z-index:1100;
	margin-top:0px;
	margin-left:0px;
}